$newline never

$case preset
  $of ExamOnline
    Die Prüfung findet aussschließlich online statt oder hat Teile, die ausschließlich online stattfinden
  $of ExamOffline
    Die Prüfung findet offline in Person statt
